---
title: "Send ticket conversation transcript to multiple emails"
url: https://docs.gleap.ai/en/reference/rest-api/send-ticket-transcript
method: POST
path: "/tickets/{ticketId}/send-transcript"
api: "API Reference"
tag: "Ticket"
operationId: "SendTicketTranscript"
updatedAt: "2026-11-01T18:40:15.677Z"
language: en
---

# Send ticket conversation transcript to multiple emails

`POST https://api.gleap.io/v3/tickets/{ticketId}/send-transcript`

Send the conversation history of a ticket to a list of email addresses

## Authorization

- `Authorization` (header, required): `Bearer <token>`

## Path parameters

- `ticketId` (string, required)

## Headers

- `project` (string, required)

## Request body (`application/json`, required)

- `emails` (string[], required)

## Example request

```bash
curl --request POST \
  --url 'https://api.gleap.io/v3/tickets/{ticketId}/send-transcript' \
  --header 'Authorization: Bearer <token>' \
  --header 'project: <project>' \
  --header 'Content-Type: application/json' \
  --data '{
  "emails": [
    "<emails>"
  ]
}'
```

## Responses

### 200 (`application/json`)

Ok
